<!DOCTYPE html>
<html class="wide wow-animation" lang="en">
<head>
    <!-- Site Title-->
    <title>Fazoshop | Доставка любого вида груза из США во все регионы Узбекистана.</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
          content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta charset="utf-8">
    <script src="test/cdn-cgi/apps/head/3ts2ksMwXvKRuG480KNifJ2_JNM.js"></script>
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#2d89ef">
    <meta name="theme-color" content="#ffffff">
    <!-- Stylesheets-->
    <link rel="stylesheet" type="text/css"
          href="https://fonts.googleapis.com/css?family=Ubuntu:400,500,700%7COpen+Sans:400,300);">
    <link rel="stylesheet" href="frontend/css/style.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">

    <!--[if lt IE 10]>
    <div
        style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;">
        <a href="http://windows.microsoft.com/en-US/internet-explorer/"><img
            src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820"
            alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a>
    </div>
    <script src="frontend/js/html5shiv.min.js"></script>
    <![endif]-->


    {{--<link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/bootstrap.css" />
     <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/bootstrap-responsive.css" />--}}
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/style.css"/>
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/pluton.css"/>
    <!--[if IE 7]>
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/pluton-ie7.css"/>
    <![endif]-->
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/jquery.cslider.css"/>
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/jquery.bxslider.css"/>
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/animate.css"/>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>


    <style type="text/css">

        #cabinet:hover {
            background-color: #0B3C5D;
            border: none;
            color: #ffffff;
        }

        #cabinet:hover a {
            color: #ffffff;
        }

        .nav_link {
            color: #328CC1;
        }

        .nav_link:hover {
            background-color: red;
        }

        .mfp-fade.mfp-bg {
            opacity: 0;
            -webkit-transition: all 0.15s ease-out;
            -moz-transition: all 0.15s ease-out;
            transition: all 0.15s ease-out;
        }

        .mfp-fade.mfp-bg.mfp-ready {
            opacity: 0.8;
        }

        .mfp-fade.mfp-bg.mfp-removing {
            opacity: 0;
        }

        .mfp-fade.mfp-wrap .mfp-content {
            opacity: 0;
            -webkit-transition: all 0.15s ease-out;
            -moz-transition: all 0.15s ease-out;
            transition: all 0.15s ease-out;
        }

        .mfp-fade.mfp-wrap.mfp-ready .mfp-content {
            opacity: 1;
        }

        .mfp-fade.mfp-wrap.mfp-removing .mfp-content {
            opacity: 0;
        }

        .play-btn-slider {
            border: 1px solid #ffffff !important;
            color: #ffffff !important;
            padding: 12px 0px 0px 6px !important;
            width: 60px !important;
            height: 60px !important;
            border-radius: 30px !important;
            background-color: rgb(3, 54, 72) !important;
            left: 10% !important;
            top: 250px !important;
        }

        .play-btn-slider i {
            color: #fbf4f4;
        }

        @media (max-width: 600px) {
            .da-slide h2 {
                font-size: 14px !important;
                top: 0px !important;
            }

            .play-btn-slider {
                border: 1px solid #ffffff !important;
                color: #ffffff !important;
                padding: 8px 0px 0px 4px !important;
                width: 40px !important;
                height: 40px !important;
                border-radius: 30px !important;
                background-color: rgb(3, 54, 72) !important;
                margin-left: 30% !important;
                top: 40% !important;
                z-index: 999999;
                display: block !important;
            }

            .play-btn-slider i {
                color: #fbf4f4;
            }

        }
    </style>
</head>
<body>
<!-- Page-->

<div class="page text-center">
    <!-- Page Header-->
    <header class="page-head">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap header-corporate">
            <nav class="rd-navbar" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fullwidth"
                 data-md-layout="rd-navbar-fullwidth" data-lg-layout="rd-navbar-static"
                 data-device-layout="rd-navbar-fixed" data-sm-device-layout="rd-navbar-fixed"
                 data-md-device-layout="rd-navbar-fixed" data-lg-device-layout="rd-navbar-static"
                 data-lg-stick-up-offset="117px" data-sm-stick-up="true" data-md-stick-up="true"
                 data-lg-stick-up="true">
                <div class="rd-navbar-top-panel" style="background-color: #328CC1">
                    <div class="rd-navbar-inner">
                        <button class="rd-navbar-collapse-toggle" data-rd-navbar-toggle=".list-inline" type="submit">
                            <span></span></button>
                        <a class="fa-envelope-o" href="mailto:info@fazoshop.us"
                           style="color: #ffffff;">info@fazoshop.us</a><a
                            class="fa-mobile-phone preffix-2" style="color: #ffffff;" href="callto:+13475479797">+1
                            (347) 547-9797</a>
                        <ul class="list-inline pull-right">
                            <li><a class="fa-facebook" href="#" style="color: #ffffff;"></a></li>
                            <li><a class="fa-twitter" href="#" style="color: #ffffff;"></a></li>
                            <li class="text-left"><a class="fa-envelope-o" href="mailto:info@fazoshop.us"
                                                     style="color: #ffffff;">info@fazoshop.us</a>
                            </li>
                            <li class="text-left"><a class="fa-mobile-phone" style="color: #ffffff;"
                                                     href="callto:+13475479797">+1 (347)
                                    547-9797</a></li>
                        </ul>
                    </div>
                </div>
                <div class="rd-navbar-inner">
                    <!-- RD Navbar Panel-->
                    <div class="rd-navbar-panel" style="padding: 15px;">
                        <!-- RD Navbar Toggle-->
                        <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap" type="submit">
                            <span></span></button>
                        <!-- RD Navbar Brand-->
                        <div class="rd-navbar-brand">
                            <a class="brand-name" href="/"><img src="/assets/img/icon/logo.png" class="logo_main"
                                                                alt=""></a>
                        </div>
                    </div>
                    <div class="rd-navbar-nav-wrap">
                        <!-- RD Navbar Search-->
                    {{--<div class="rd-navbar-search">--}}
                    {{--<form class="rd-navbar-search-form" action="https://livedemo00.template-help.com/wt_58899_v2/search.php" method="GET">--}}
                    {{--<label class="rd-navbar-search-form-input">--}}
                    {{--<input type="text" name="s" placeholder="Search.." autocomplete="off">--}}
                    {{--</label>--}}
                    {{--<button class="rd-navbar-search-form-submit fa-shopping-cart" type="submit"></button>--}}
                    {{--</form><span class="rd-navbar-live-search-results"></span>--}}
                    {{--<button class="rd-navbar-search-toggle" data-rd-navbar-toggle=".rd-navbar-search, .rd-navbar-live-search-results" type="submit"></button>--}}
                    {{--</div><a class="glyphicon glyphicon-log-in fa-shopping-cart" href="shop-cart.html"><span>10</span></a>--}}
                    <!-- RD Navbar Nav-->
                        <ul class="rd-navbar-nav">
                            <li class="active"><a href="/" class="nav_link">Главная</a></li>
                            <li><a href="/about" class="nav_link">О нас</a></li>
                            <li><a href="{{route('tariffs')}}" class="nav_link">Тарифы </a></li>
                            <li><a href="{{url('questions')}}" class="nav_link">Часто задаваемые вопросы </a></li>
                            <li><a href="/contacts" class="nav_link">Контакты</a></li>
                            {{--<li><a href="/#">Магазины</a></li>--}}
                            {{--<li><a href="/#">Тарифы</a></li>--}}
                            <li style="border: 1px solid #004085;" id="cabinet"><a href="/login" class="">Персональный
                                    Кабинет</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
        {{-- <div id="wrapper">
             <div id="carousel">
                 <div><img src="{{ asset('assets') }}/img/menu/0004.jpg" /></div>
                 <div><img src="{{ asset('assets') }}/img/menu/0003.jpg" /></div>
                 <div><img src="{{ asset('assets') }}/img/menu/0005.jpg" /></div>
                 <div><img src="{{ asset('assets') }}/img/menu/0002.jpg" /></div>
                 <div><img src="{{ asset('assets') }}/img/menu/0001.jpg" /></div>
             </div>
             <div id="title">
                 <h3>The Netherlands covered in snow</h3>
                 <p><a href="http://gigapica.geenstijl.nl/2013/01/the_netherlands_covered_in_sno.html">images from gigapica.geenstijl.nl</a></p>
             </div>
             <div id="pager"></div>
         </div>--}}
    </header>


    <main class="page-content" style=" position: relative; ">


        <div id="home">
            <!-- Start cSlider -->
            <div id="da-slider" class="da-slider"
                 style="background-image: url('{{asset('assets')}}/slider/images/iconcc.jpg')">
                <div class="triangle"></div>
                <!-- mask elemet use for masking background image -->
                <div class="mask" style="background-color: #328CC1;"></div>
                <!-- All slides centred in container element -->
                <div class="container">
                    <!-- Start first slide -->
                    <div class="da-slide" style="margin-top: 60px;">
                        <h2 class="fittext2" style="color: #ffffff">ВОСПОЛЬЗУЙТЕСЬ
                            ВИДЕО <br> УРОКОМ И ПРОСТО <br>
                            НАСЛАЖДАЙТЕСЬ ПОКУПКАМИ</h2>
                        {{--       <p  style="color: #ffffff">НАСЛАЖДАЙТЕСЬ ПОКУПКАМИ</p>--}}

                        <a href="{{ url('/watch') }}" class="popup-youtube da-link button play-btn-slider"
                        ><i class="fa fa-play fa-2x"></i></a>
                        <div class="da-img" style="margin-top: -60px;">
                            <img src="{{ asset('assets') }}/slider/images/tv5.png" alt="image01" width="320">
                        </div>
                    </div>
                    <!-- End first slide -->
                    <!-- Start second slide -->
                    <div class="da-slide" style="margin-top: 60px;">
                        <h2 style="color: #ffffff">МЫ ДОСТАВЛЯЕМ
                            ТОВАРЫ ИЗ США</h2>
                        <h4 style="color: #ffffff">ЗА 5-7 РАБОЧИХ ДНЕЙ</h4>
                        <p>Сомневаетесь? – Ознакомьтесь
                            с оценками наших клиентов</p>
                        <a href="#reviews" class="da-link button"
                           style="border: 1px solid #ffffff; color: #ffffff; padding: 10px;">УЗНАТЬ ПОДРОБНЕЕ</a>
                        <div class="da-img" style="margin-top: -60px;">
                            <img src="{{ asset('assets') }}/slider/images/plane.png" width="420" alt="image02">
                        </div>
                    </div>
                    <!-- End second slide -->
                    <!-- Start third slide -->
                    <div class="da-slide" style="margin-top: 60px;">
                        <h2 style="color: #ffffff">
                            Доставка товаров из США</h2>
                        <h4 style="color: #ffffff">ВСЕГО $8,5 ЗА КАЖДЫЕ
                            1 КГ!</h4>
                        <p>Самые точные расценки и быстрая доставка!</p>
                        <a href="#reviews" class="da-link button"
                           style="border: 1px solid #ffffff; color: #ffffff ; padding: 10px;">УЗНАТЬ ПОДРОБНЕЕ</a>
                        <div class="da-img" style="margin-top: -60px;">
                            <img src="{{ asset('assets') }}/slider/images/usa_map.png" width="320" alt="image03">
                        </div>
                    </div>

                    <div class="da-slide" style="margin-top: 60px;">
                        <h2 style="color: #ffffff">
                            Доставка товаров из США</h2>
                        <h4 style="color: #ffffff">ВСЕГО $8,5 ЗА КАЖДЫЕ
                            1 КГ!</h4>
                        <p>Самые точные расценки и быстрая доставка!</p>
                        <a href="#reviews" class="da-link button"
                           style="border: 1px solid #ffffff; color: #ffffff ; padding: 10px;">УЗНАТЬ ПОДРОБНЕЕ</a>
                        <div class="da-img" style="padding-right: 60px; margin-top: -60px;">
                            <img src="{{ asset('assets') }}/slider/images/00003.jpg" width="350" alt="image03"
                                 height="250">
                        </div>
                    </div>
                    <div class="da-slide" style="margin-top: 60px;">
                        <h2 style="color: #ffffff">
                            Доставка товаров из США</h2>
                        <h4 style="color: #ffffff">ВСЕГО $8,5 ЗА КАЖДЫЕ
                            1 КГ!</h4>
                        <p>Самые точные расценки и быстрая доставка!</p>
                        <a href="#reviews" class="da-link button"
                           style="border: 1px solid #ffffff; color: #ffffff ; padding: 10px;">УЗНАТЬ ПОДРОБНЕЕ</a>
                        <div class="da-img" style="padding-right: 60px;  margin-top: -60px;">
                            <img src="{{ asset('assets') }}/slider/images/thumb.png" width="320" alt="image03">
                        </div>
                    </div>
                    <div class="da-slide" style="margin-top: 60px;">
                        <h2 style="color: #ffffff">
                            Доставка товаров из США</h2>
                        <h4 style="color: #ffffff">ВСЕГО $8,5 ЗА КАЖДЫЕ
                            1 КГ!</h4>
                        <p>Самые точные расценки и быстрая доставка!</p>
                        <a href="#reviews" class="da-link button"
                           style="border: 1px solid #ffffff; color: #ffffff ; padding: 10px;">УЗНАТЬ ПОДРОБНЕЕ</a>
                        <div class="da-img" style="padding-right: 60px;  margin-top: -60px;">
                            <img src="{{ asset('assets') }}/slider/images/0001.jpg" width="350" height="250"
                                 alt="image03">
                        </div>
                    </div>
                    <div class="da-slide" style="margin-top: 60px;">
                        <h2 style="color: #ffffff">
                            Доставка товаров из США</h2>
                        <h4 style="color: #ffffff">ВСЕГО $8,5 ЗА КАЖДЫЕ
                            1 КГ!</h4>
                        <p>Самые точные расценки и быстрая доставка!</p>
                        <a href="#reviews" class="da-link button"
                           style="border: 1px solid #ffffff; color: #ffffff ; padding: 10px;">УЗНАТЬ ПОДРОБНЕЕ</a>
                        <div class="da-img" style="padding-right: 60px;  margin-top: -60px;">
                            <img src="{{ asset('assets') }}/slider/images/0004.jpg" width="350" height="250"
                                 alt="image03">
                        </div>
                    </div>
                    <!-- Start third slide -->
                    <!-- Start cSlide navigation arrows -->
                    <div class="da-arrows">
                        <span class="da-arrows-prev"></span>
                        <span class="da-arrows-next"></span>
                    </div>
                    <!-- End cSlide navigation arrows -->
                </div>
            </div>
        </div>
    </main>

    <!-- Page Content-->
    <main class="">
        <section class="section bg-light" style="">
            <div class="container">
                <h2 style="color: #0B3C5D">Как мы работаем?</h2>
                <hr>
                <div class="row clearleft-custom flow-offset-1 offset-1">
                    <div class="col-xs-12 col-sm-6 col-lg-3">
                        <div class="thumbnail thumbnail-mod-1"><span
                                class="icon icon-primary icon-lg icon-mod-1"><i
                                    class="glyphicon glyphicon-shopping-cart"></i></span>
                            <div class="caption">
                                <h4 style="color: #0B3C5D">Покупаете</h4>
                                <p>Покупаете в
                                    интернет-магазинах США
                                    самостоятельно</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-lg-3">
                        <div class="thumbnail thumbnail-mod-1"><span
                                class="icon icon-primary icon-lg icon-mod-1 "><i
                                    class="glyphicon glyphicon-file"></i></span>
                            <div class="caption">
                                <h4 style="color: #0B3C5D">Оформляете</h4>
                                <p>При покупке указываете
                                    ваш персональный почтовый адрес, который мы вам выдадим</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-lg-3">
                        <div class="thumbnail thumbnail-mod-1"><span
                                class="icon icon-primary icon-lg icon-mod-1 "><i class="glyphicon glyphicon-inbox"></i></span>
                            <div class="caption">
                                <h4 style="color: #0B3C5D">Формируете</h4>
                                <p>Консолидируете покупки, заполняете декларацию</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-lg-3">
                        <div class="thumbnail thumbnail-mod-1"><span
                                class="icon icon-primary icon-lg icon-mod-1 "><i class="glyphicon glyphicon-plane"></i></span>
                            <div class="caption">
                                <h4 style="color: #0B3C5D">Получаете</h4>
                                <p>По вашей заявке
                                    отправляем покупки
                                    вам в руки</p>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </section>
        <section class="section">
            <div class="container">
                <h2 style="color: #0B3C5D">Калькулятор Доставки</h2>
                <hr>
                <div class="row">
                    <div class="col-xs-12">
                        <div class="col-md-5 col-lg-6 visible-md visible-lg">
                            <div class="img-thumbnail-mod-2"><img src="frontend/images/calc.jpg" width="850"
                                                                  height="450" alt=""></div>
                        </div>
                        <div class="col-sm-10 col-md-7 col-lg-6 inset-3">
                            <p class="text-sm-left"> Максимальный вес - 30 кг. Максимальная сумма товаров в посылке -
                                $1000 </p>
                            <div class="calculator">

                                <div class="form-group weight" data-price="2" id="wewr">
                                    <label class="h6" for="weight">Вес (кг)</label>
                                    <input class="numbers-only" maxlength="30" onkeyup="oncha()" type="number"
                                           id="weight">
                                </div>
                                <div class="form-group border-top inset-4 h4">
                                    <p id="none1" style="display: none; color: red;"></p>
                                    <p id="none2">ИТОГО:<span id="total"></span></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <script type="text/javascript">
            function getSum(total, num) {
                return total + Math.round(num) * 8.5;
            }

            function oncha() {
                if (document.getElementById("weight").value > 30) {
                    document.getElementById("none2").style.display = "none";
                    document.getElementById("none1").style.display = "inline";
                    document.getElementById("none1").innerHTML = "Максимум вес на одну отправку - 30кг";
                } else {
                    document.getElementById("none1").style.display = "none";
                    document.getElementById("none2").style.display = "inline";

                    var dataArray = [];
                    $("#wewr").find('input').each(function () {
                        dataArray.push(this.value);
                        document.getElementById("total").innerHTML = dataArray.reduce(getSum, 0);
                    });
                }

            }
        </script>

        <!-- mask elemet use for masking background image -->
        <div class=""
             style=" position: relative ;background-image: url('{{asset('assets')}}/slider/images/exam_08.jpg'); ">
            <div class="mask" style="background-color: #328CC1; ">

                <div class="container">
                    <h2 class="text-center" style="color: #ffffff;">О компании</h2>
                    <hr>
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 text-center text-md-left inset-1">
                            <img src="frontend/images/about.jpg" alt="" style="position: relative">
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 text-sm-left well1">
                            <p style="color: #ffffff;">FAZOSHOP – международная транспортная компания, базирующаяся в
                                Бруклине, Нью-Йорк, США. Как
                                глобальная компания, FAZOSHOP предоставляет самые надежные и самые дешевые услуги
                                доставки
                                в Узбекистан.</p>
                            <p style="color: #ffffff;">Испытайте самое лучшее и наиболее персонализированное
                                логистическое решение для ваших
                                авиаперевозок в Узбекистан с помощью воздушной грузовой логистики World Class
                                Shipping.</p>
                            <div class="progress-container text-left">
                                <!-- Progress Bar-->
                                <p class="font-secondary h6" style="color: #9DB310;">Авиа перевозки</p>
                                <div class="progress-bar progress-bar-horizontal progress-bar-default" data-value="100"
                                     data-stroke="10" data-easing="linear" data-duration="1000" style="color: #ffffff;"
                                     data-counter="true"></div>
                                <p class="font-secondary h6" style="color: #9DB310;">Надежность</p>
                                <div class="progress-bar progress-bar-horizontal progress-bar-default"
                                     style="color: #ffffff;" data-value="100"
                                     data-stroke="10" data-easing="linear" data-duration="1000" style="color: #ffffff;"
                                     data-counter="true"></div>
                                <p class="font-secondary h6" style="color: #9DB310;">Крупномасштабные проекты</p>
                                <div class="progress-bar progress-bar-horizontal progress-bar-default" data-value="100"
                                     data-stroke="10" data-easing="linear" data-duration="1000" style="color: #ffffff;"
                                     data-counter="true"></div>
                            </div>
                        </div>
                    </div>
                    <a class="btn btn-white btn-sm btn-min-width" href="/about" style="color: #ffffff;">Узнать
                        больше</a>
                </div>
            </div>
        </div>
        {{-- </div>
     </div>--}}


        {{--<section class="section section-inset-1" style="background-color: #328CC1; ">
            <div class="container">
                <h2 class="text-center" style="color: #ffffff;">О компании</h2>
                <hr>
                <div class="row">
                    <div class="col-xs-12 col-sm-12 col-md-6 text-center text-md-left inset-1"><img
                            src="frontend/images/about.jpg" alt=""></div>
                    <div class="col-xs-12 col-sm-12 col-md-6 text-sm-left well1">
                        <p  style="color: #ffffff;">FAZOSHOP – международная транспортная компания, базирующаяся в Бруклине, Нью-Йорк, США. Как
                            глобальная компания, FAZOSHOP предоставляет самые надежные и самые дешевые услуги доставки
                            в Узбекистан.</p>
                        <p  style="color: #ffffff;">Испытайте самое лучшее и наиболее персонализированное логистическое решение для ваших
                            авиаперевозок в Узбекистан с помощью воздушной грузовой логистики World Class Shipping.</p>
                        <div class="progress-container text-left">
                            <!-- Progress Bar-->
                            <p class="font-secondary h6"  style="color: #9DB310;">Авиа перевозки</p>
                            <div class="progress-bar progress-bar-horizontal progress-bar-default" data-value="100"
                                 data-stroke="10" data-easing="linear" data-duration="1000"  style="color: #ffffff;" data-counter="true"></div>
                            <p class="font-secondary h6"  style="color: #9DB310;">Надежность</p>
                            <div class="progress-bar progress-bar-horizontal progress-bar-default"  style="color: #ffffff;" data-value="100"
                                 data-stroke="10" data-easing="linear" data-duration="1000"  style="color: #ffffff;" data-counter="true"></div>
                            <p class="font-secondary h6"  style="color: #9DB310;">Крупномасштабные проекты</p>
                            <div class="progress-bar progress-bar-horizontal progress-bar-default" data-value="100"
                                 data-stroke="10" data-easing="linear" data-duration="1000"  style="color: #ffffff;" data-counter="true"></div>
                        </div>
                    </div>
                </div>
                <a class="btn btn-white btn-sm btn-min-width" href="/about"  style="color: #ffffff;">Узнать больше</a>
            </div>
        </section>
--}}

        <section class="section section-inset-1 ">
            <div class="container">
                <h2 style="color: #0B3C5D">Наши последние новости</h2>
                <hr>
                <div class="row text-sm-left">
                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <div class="blog-post thumbnail-1 thumbnail-mod-2"><img src="frontend/images/news2.jpg" alt="">
                            <div class="caption">
                                <div class="blog-post-title">
                                    <h4 class="text-primary text-transform-none"><a href="">25 января 2019 г.</a></h4>
                                </div>
                                <div class="blog-post-time">
                                    {{-- <time datetime="2018-12-26">25 января 2019 г.</time>--}}
                                </div>
                                <div class="blog-post-body">
                                    <p style="text-align: justify;">Компания FAZO CARGO INC. предоставляет услугу по
                                        бесплатной доставке посылок по всем регионам Узбекистана. Для более подробной
                                        информации звоните по номеру: (347) 547.9797 или оставте свои контакты на нашем
                                        сайте.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <div class="blog-post thumbnail-1 thumbnail-mod-2"><img src="frontend/images/news3.jpg"
                                                                                alt="">
                            <div class="caption">
                                <div class="blog-post-title">
                                    <h5 class="text-primary text-transform-none"><a href="">25 апреля 2019 г.</a></h5>
                                </div>
                                <div class="blog-post-time">
                                    {{-- <time datetime="2018-12-26">25 апреля 2019 г.</time>--}}
                                </div>
                                <div class="blog-post-body">
                                    <p style="text-align: justify;">По просьбам наших соотечественников, проживающих в
                                        Соединенных Штатах Америки, FAZO CARGO INC. начал предоставлять услугу по
                                        отправке и доставке автомобилей из США в Узбекистан. Для получения информации по
                                        данной услуге звоните по номеру: (347) 547.9797 или оставте свои контакты на
                                        нашем сайте.
                                        Наша цель – оказывать Вам качественный сервис.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-4">
                        <div class="blog-post thumbnail-1 thumbnail-mod-2"><img src="frontend/images/news4.jpg"
                                                                                alt="">
                            <div class="caption">
                                <div class="blog-post-title">
                                    <h5 class="text-primary text-transform-none"><a href="">15 мая 2019 г.</a>
                                    </h5>
                                </div>
                                {{-- <div class="blog-post-time">
                                     <time datetime="2018-12-26">15 мая 2019 г.</time>
                                 </div>--}}
                                <div class="blog-post-body">
                                    <p style="text-align: justify;">Вам теперь будет удобно отправлять посылки в
                                        Узбекистан из любого штата Америки. Компания FAZO CARGO INC. предоставляет
                                        услугу FREE PICK-UP в 50 штатах Америки. Для более подробной информации
                                        обращайтесь в наш офис в Бруклине или звоните по номеру: (347) 547.9797 либо или
                                        оставте свои контакты на нашем сайте.
                                        Воспользуйтесь нашими услугами и дарите радость свим близким!
                                        .</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <a class="btn btn-primary-variant-1 btn-sm btn-min-width" href="">Все новости</a>
            </div>
        </section>

        <section class="section section-inset-1 bg-light" id="reviews">
            <div class="container">
                <h2 style="color: #0B3C5D">Отзывы</h2>
                <hr>
                <div class="row">
                    <div class="col-xs-12">
                        <!-- Owl Carousel-->
                        <div class="owl-carousel owl-carousel-mod-2" data-items="1" data-sm-items="2" data-lg-items="3"
                             data-loop="false" data-margin="30" data-dots="true" data-autoplay="true">
                            <div class="owl-item">
                                <blockquote class="quote"><img class="img-circle" src="frontend/images/index-12.jpg"
                                                               alt="" width="70" height="70"/>
                                    <p>
                                        <cite>Светлана ( Ташкент )</cite>
                                    </p>
                                    <p>
                                        <q>Отличный сервис, низкие цены, быстрая доставка! Понравилось,
                                            очень удобно! Осталась довольна выбраным сервисом!</q>
                                    </p>
                                </blockquote>
                            </div>

                            <div class="owl-item">
                                <blockquote class="quote"><img class="img-circle" src="frontend/images/index-13.jpg"
                                                               alt="" width="70" height="70"/>
                                    <p>
                                        <cite>Иван ( Фергана )</cite>
                                    </p>
                                    <p>
                                        <q>Самый лучший сервис, работающий на территории Узбекистана! Техническая
                                            поддержка на высоком уровне, растаможка идёт четко и быстро! За всё время
                                            никаких потерь вещей не было!!! Советую Всем!!!</q>
                                    </p>
                                </blockquote>
                            </div>
                            <div class="owl-item">
                                <blockquote class="quote"><img class="img-circle" src="frontend/images/002.jpg"
                                                               alt="" width="70" height="70"/>
                                    <p>
                                        <cite> Aзиза ( Ташкент )</cite>
                                    </p>
                                    <p>
                                        <q>Самая лучшая и быстрая доставка! Очень удобный для пользования вэб-сайт.
                                            Очень рекоммендую Всем!
                                        </q>
                                    </p>
                                </blockquote>
                            </div>

                            <div class="owl-item">
                                <blockquote class="quote"><img class="img-circle" src="frontend/images/004.jpg"
                                                               alt="" width="70" height="70"/>
                                    <p>
                                        <cite>Саида ( Ташкент )</cite>
                                    </p>
                                    <p>
                                        <q> FazoShop.us благополучно доставил все мою посылку. Я получила ее за 5 дней,
                                            раньше чем ожидала. Спасибо FazoShop!
                                        </q>
                                    </p>
                                </blockquote>
                            </div>


                            <div class="owl-item">
                                <blockquote class="quote"><img class="img-circle" src="frontend/images/003.jpg"
                                                               alt="" width="70" height="70"/>
                                    <p>
                                        <cite>Гавхар ( Самарканд )</cite>
                                    </p>
                                    <p>
                                        <q> Очень удобный сервис на Fazoshop.us. Я сделала все свои шоппинги и получила
                                            без проблем. Рекоммендую Вам тоже.</q>
                                    </p>
                                </blockquote>
                            </div>

                            <div class="owl-item">
                                <blockquote class="quote"><img class="img-circle" src="frontend/images/001.jpg"
                                                               alt="" width="70" height="70"/>
                                    <p>
                                        <cite>Жавохир ( Фергана )</cite>
                                    </p>
                                    <p>
                                        <q>Спасибо за быструю доставку! I love FazoShop!!!
                                        </q>
                                    </p>
                                </blockquote>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section section-inset-1">
            <div class="container">
                <h2 class="text-center" style="color: #0B3C5D">Топ американских магазинов</h2>
                <hr>
                <div class="row">
                    <!-- Owl Carousel-->
                    <div class="owl-carousel owl-carousel-mod-1" data-items="1" data-sm-items="2" data-lg-items="1"
                         data-loop="true" data-margin="15" data-dots="true" data-autoplay="true" data-dots-each="1"
                         data-xs-stage-padding="15">
                        <div class="owl-item">
                            <a href="https://www.ebay.com"><img src="frontend/images/1.jpg" alt=""
                                                                style="width: 180px; height: 160px;"></a>
                            <a href="https://www.amazon.com"><img src="frontend/images/2.png" alt=""
                                                                  style="width: 200px; height: 200px;"></a>
                            <a href="https://www.bestbuy.com"><img src="frontend/images/bestbuy2.png" alt=""
                                                                   style="width: 100px; height: 80px; margin-top: 56px;"></a>
                            <a href="https://www.carters.com/"><img src="frontend/images/carters.png" alt=""
                                                                    style="width: 180px; margin-top: 65px;"></a>

                        </div>
                        <div class="owl-item">
                            <a href="https://www.hm.com"><img src="frontend/images/3.png" alt=""
                                                              style="width: 140px; height: 140px; margin-top: 10px;"></a>
                            <a href="https://www.apple.com"><img src="frontend/images/apple.webp" alt=""
                                                                 style="width: 120px; height: 120px; margin-top: 10px;"></a>
                            <a href="https://www.sephora.com"><img src="frontend/images/sephora.png" alt=""
                                                                   style="width: 200px; height: 180px; margin-top: -10px;"></a>
                            <a href="https://www.6pm.com"><img src="frontend/images/4.jpg" alt=""
                                                               style="width: 140px; height: 140px; margin-top: 10px;"></a>

                        </div>
                        <div class="owl-item">
                            <a href="https://oldnavy.gap.com"><img src="frontend/images/5.png" alt=""
                                                                   style="width: 200px; height: 200px;"></a>
                            <a href="https://www.macys.com"><img src="frontend/images/6.png" alt=""
                                                                 style="width: 180px; height: 160px;"></a>
                            <a href="https://www.ulta.com"><img src="frontend/images/ulta2.png" alt=""
                                                                style="width: 140px; height: 60px; margin-top: 70px;"></a>
                            <a href="https://www.shopify.ca"><img src="frontend/images/7.jpg" alt=""
                                                                  style="width: 100px; height: 100px; margin-top: 40px;"></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section bg-light">
            <div class="container">
                <h2 class="text-center" style="color: #0B3C5D">Свяжитесь с нами</h2>
                <hr>
                <div class="row offset-3">
                    <div class="col-xs-12 col-md-9 col-lg-6 col-md-offset-2 col-lg-offset-3">
                        <!--p.fw-l.h5.text-transform-none Enter your email address to receive all company news, special offers and other discount information.-->
                        <!-- RD Mailform-->
                        <form class="rd-mailform text-left" data-form-output="form-output-global" data-form-type="forms"
                              method="post" action="{{ url('/feedback/add') }}">
                            @csrf
                            <div class="row row-10">
                                <div class="col-xs-12 col-sm-6">
                                    <div class="form-wrap">
                                        <label class="form-label" for="forms-name">Ваше имя...</label>
                                        <input class="form-input" id="forms-name" type="text" name="name"
                                               data-constraints="@Required">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-sm-6">
                                    <div class="form-wrap">
                                        <label class="form-label" for="forms-last-name">Ваша фамилия...</label>
                                        <input class="form-input" id="forms-last-name" type="text" name="last-name"
                                               data-constraints="@Required">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-sm-6">
                                    <div class="form-wrap">
                                        <label class="form-label" for="forms-email">Ваш e-mail...</label>
                                        <input class="form-input" id="forms-email" type="email" name="email"
                                               data-constraints="@Email @Required">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-sm-6">
                                    <div class="form-wrap">
                                        <label class="form-label" for="forms-phone">Ваш номер...</label>
                                        <input class="form-input" id="forms-phone" type="text" name="phone"
                                               data-constraints="@Numeric @Required">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-sm-12">
                                    <div class="form-wrap">
                                        <label class="form-label" for="forms-message">Сообщение:</label>
                                        <textarea class="form-input" id="forms-message" name="message"
                                                  data-constraints="@Required"></textarea>
                                    </div>
                                </div>
                                <div class="col-xs-12 text-center">
                                    <button class="btn btn-primary btn-sm" type="submit">Отправить</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>

        <section class="parallax-container" style="">
            {{--<div class="parallax-content">
                <div class="container section" style="padding-top: 0px;">
                    <div class="jumbotron text-center" style="margin-bottom: 180px;">
                        <h1>
                            <small>Fazoshop.us</small>
                            --}}{{-- <span class="text-bold">Доставка из США</span>--}}{{--
                        </h1>
                    </div>
                </div>
            </div>--}}
            <div class=" text-center">

                <img src="frontend/images/city_bg4.jpg" alt="" style="width: 100%; position: relative ">

            </div>

        </section>


        <section class="section section-inset-1">
            <div class="container">
                <div class="row text-sm-left clearleft-custom">
                    <div class="col-xs-12 col-sm-6 col-lg-3">
                        <address>
                            <div class="media">
                                <div class="media-left"><span class="icon icon-sm far fa-clock"></span><i
                                        class="far fa-clock"></i>
                                </div>
                                <div class="media-body">
                                    <p class="h6" style="color: #0B3C5D">Наш Адрес</p><span><a href="">
                          97 Quentin Rd, 1st floor, Brooklyn, NY 11223</a></span>
                                </div>
                            </div>
                        </address>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-lg-3">
                        <address>
                            <div class="media">
                                <div class="media-left"><span class="icon icon-primary icon-sm"></span></div>
                                <div class="media-body">
                                    <p class="h6" style="color: #0B3C5D">Мы работаем</p><span>Пн - Вс 8AM - 7PM</span>
                                </div>
                            </div>
                        </address>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-lg-3">
                        <address>
                            <div class="media">
                                <div class="media-left"></div>
                                <div class="media-body">
                                    <p class="h6" style="color: #0B3C5D">Телефоны</p>
                                    <dl class="dl-horizontal">
                                        <dt>#1:</dt>
                                        <dd><a href="callto:+13475479797">+1 347 547 9797</a></dd>
                                        <dt>#2:</dt>
                                        <dd><a href="callto:+13473559258">+1 347 355 9258</a></dd>
                                    </dl>
                                </div>
                            </div>
                        </address>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-lg-3">
                        <address>
                            <div class="media">
                                <div class="media-left">
                                </div>
                                <div class="media-body">
                                    <p class="h6" style="color: #0B3C5D">Email</p><a href="mailto:info@fazoshop.us">info@fazoshop.us</a>
                                </div>
                            </div>
                        </address>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div>
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3029.091841498065!2d-73.98516868459825!3d40.605797279343676!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c244fd58ac39a9%3A0xcd73e6d128bbef86!2s97+Quentin+Rd+1st+floor%2C+Brooklyn%2C+NY+11223%2C+USA!5e0!3m2!1sen!2s!4v1558472141741!5m2!1sen!2s"
                    width="1980" height="460" frameborder="0" style="border:0; width: 80%;" allowfullscreen></iframe>
            </div>
        </section>
    </main>
    <!-- Page Footer-->
    <footer class="page-foot section-inset-4" style="background-color: #328CC1;">
        <section class="footer-content">
            <div class="container">
                <div class="rd-navbar-brand pull-lg-left">
                    <a class="brand-name" href="#">
                        <img src="/assets/img/icon/logo.png" class="logo_main" alt="Fazoshop"
                             style="margin-right: 10px ;"><span style="color : #ffffff;">Fazoshop</span>
                    </a>
                </div>
                <ul class="list-inline list-inline-mod-1 visible-md-inline-block visible-lg-inline-block pull-sm-right">
                    <li><a href="/" style="color: #ffffff;">На главную</a></li>
                    <li><a href="#" style="color: #ffffff;">Посылки</a>
                    </li>
                    <li>
                        <a href="#" style="color: #ffffff;">Адреса</a>
                    </li>
                    <li>
                        <a href="/profile" style="color: #ffffff;">Профиль</a>
                    </li>
                </ul>
            </div>
        </section>
        <section class="copyright bg-darkest well5" style="background-color: #0B3C5D;">
            <div class="container">
                <p class="pull-sm-left" style="color: #ffffff;">&#169; <span id="copyright-year"></span> All Rights
                    Reserved <a href="{{route('terms')}}" style="color: #ffffff;">Terms of Use and Privacy Policy</a>
                </p>
                <ul class="list-inline pull-sm-right offset-3">
                    <li><a class="fa-facebook" href="#" style="color: #ffffff;"></a></li>
                    <li><a class="fa-twitter" href="#" style="color: #ffffff;"></a></li>
                    <li><a class="fa-rss" href="#" style="color: #ffffff;"></a></li>
                </ul>
            </div>
        </section>
        <!-- {%FOOTER_LINK}-->
    </footer>
{{--<footer class="page-foot bg-dark">
    <section class="footer-content">
        <div class="container">
            <div class="rd-navbar-brand"><a class="brand-name" href="/"><img src="/assets/img/icon/logo.png"
                                                                             class="logo_main"
                                                                             alt=""><span>Fazoshop</span></a>
                <ul class="list-inline">
                    <li><a class="fa-facebook" href="/"></a></li>
                    <li><a class="fa-twitter" href="/"></a></li>
                </ul>
            </div>
        </div>
    </section>
    <section class="copyright">
        <div class="container">
            <p>© <span id="copyright-year">2019</span> All Rights Reserved <a href="/">Terms of Use and Privacy
                    Policy</a></p>
        </div>
    </section>
    <!-- {%FOOTER_LINK}-->
</footer>--}}
<!-- Rd Mailform result field-->
    <div class="rd-mailform-validate"></div>
</div>
<!-- Global Mailform Output-->
<div class="snackbars" id="form-output-global"></div>
<!-- Java script-->
<script src="frontend/js/core.min.js"></script>
<script src="frontend/js/script.js"></script>
<script>
    $(document).ready(function () {
        $('.popup-youtube, .popup-vimeo, .popup-gmaps').magnificPopup({
            disableOn: 200,
            type: 'iframe',
            mainClass: 'mfp-fade',
            removalDelay: 160,
            preloader: false,

            fixedContentPos: false
        });
    });

</script>
<script type="text/javascript">

    function calculateTotal() {

        var totalAmt = document.addem.total.value;
        totalR = eval(totalAmt - document.addem.tb1.value);

        document.getElementById('update').innerHTML = totalR;
    }

</script>


<script type="text/javascript" src="{{ asset('assets') }}/slider/js/jquery.mixitup.js"></script>
{{--<script type="text/javascript" src="{{ asset('assets') }}/slider/js/bootstrap.js"></script>--}}
<script type="text/javascript" src="{{ asset('assets') }}/slider/js/modernizr.custom.js"></script>
<script type="text/javascript" src="{{ asset('assets') }}/slider/js/jquery.bxslider.js"></script>
<script type="text/javascript" src="{{ asset('assets') }}/slider/js/jquery.cslider.js"></script>
<script type="text/javascript" src="{{ asset('assets') }}/slider/js/jquery.placeholder.js"></script>
<script type="text/javascript" src="{{ asset('assets') }}/slider/js/jquery.inview.js"></script>

<script src="{{ asset('assets') }}/slider/js/respond.min.js"></script>

<script type="text/javascript" src="{{ asset('assets') }}/slider/js/app.js"></script>

</body>
</html>
